<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="picStable.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGwAAABsCAYAAACPZlfNAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAm+SURBVHhe7Z1prCVFFcdHccFd+MoHNeoH54NBWQUZ
        XAJRUJMxQpSRjIKOo7LoBFA0KOKouEcxRETHL5rBwZhxYaKQiMoYjSYKJiCMIgKKCC7gsMgg+Xt+9W4P
        7/Y7997u21V9675XRX5D9+nuqlPn3Ndde62SNDf8T49ol27V5bpKF2qLNmqzjtNpOkTr9Gw72k9r9DQd
        aTcfGOAYGde4h3t5hmeJg7iIs55OzrjCXLhfD2qHdur9+oKO0il6sg63CwvOiAVxEvf7LA3SIs26Hjnh
        CmfJ3/QPXaStOlbv1L461IS+oVNBmqR9sbbpn7rHVDJxRrjCvvmvHtI3dIVeqQ3aRy82oW/MvnmiOW+t
        Nmm7rtYePWyqmnjGuMK++KvuCq+i/XW0CXyj5QI6ois61/PRJ64wNTfrdr1VH9YTrCjgGSdn0Hm9zhN5
        qOerD1xhKu7Q3Xq7LtDjdbAJfIPMC+SBvJCnej5T4gpj85B9AT6ur+mpOsIEvgHmFfL0MX3VvsJ7LKsm
        SowrjMnPda1W6/V24md4ubDa8khe6/mPjSuMASW/TfqsHptRqS815JU8k/e6PWLhCrtyg/6kF+oEO/Ez
        ttwh79igbpcYuMIufEs/WpbfqrZgA2xRt09XXOG00IT0GL3ITvxMrDSwBTap26kLrrAtD9o7+0SdYye+
        4iudE3S2sFHdbtPgCtvwH92nl+ltduIrW1gAG2Gruv3a4gqbco9263CdbCe+koVhDjNb/dvcVrdjG1xh
        E/i1oICnWGE02KzLX5ornMQDVtMor8HpwXbT9ru5wkms0wfswFem0IyTdK6Z0g5b4grHQTHVU6DQnmmK
        /K5wFNt0ZalnRQRbYtO6ncfhCj1oaiktGPF5il6i63WzmdhOG+AK69CYuZLbBlODbZs2GLvCOrRAewkV
        4oGN63b3cIWLoY9nJXWRzAps3KQ/zRVW8Ge6egV0PubCarP1pFejK6z4hLbYgR95IQ3YvO6HxbhCYEDn
        0xcNey70A8PLsX3dHxWuEBgR5EVYSA+2r/ujwhUy5m45DEWbVx6ng/THEeMelwiAQZ5eRIX+eIs+ZK6w
        wxpLBAxFTjUil3jP0Cf1C/1Ou3V/gGNkuY4CnpXOxH2bfc3q/hk6gbP0OTvwI+nCATpWv9WNloQfuMY9
        3rOzYtY64wsLQ/4ZOmHcQYqJCfxaxmW8CtfqpjBjxIujb3LQGV/Ux4IMOeyb2hFujM3putCibxa414sD
        +Bj31VsQS+euMA3Lgu+wV2hDuCk2vPObBu714mDeWJ9dOzF0jgE+sbDUYVTWUk2mG0wUaBRomvHi6Jtc
        dKaNcXFFeq/DvqTLhm6MSZvMUwrz4uibnHT+oraSzLDDmNfr3RyDXF4vbchJ52O0kWQedRi/kJSlM+os
        TQP3enH0TU464xt8ZGHBYVfoGvfGWJAgxd9J4TrtyqZYn5vOP9DPSG7BYX2MhJpUCcU481Zx7lPnaoRV
        cBgLi3g3xYbK6Jn6lH6t63WfHghwjCxlM08XctF5jfkoOIyle1KsMFOIC6Or8NWqG3WLe0MhP4KvWCTL
        u1jIj+CrMm5jfgi+eoc2uxcL+RF89Sq9y71YyI/gq4N1knuxkB/BV8/R8e7FQn6wsuqqZ+il7sVCfgRf
        LV4jtzCaHOYXhOle3oVCxrjCggtjSjx5r5RXYnNm/VoMr8RS6Jgfgq9KsX5+CMX6UnGeHw7Sm0rT1DwR
        fFUaf+eH4KvSvTI/BF+VDsz5IfiqDBGYH4KvGNjxJB3m3lDIh72DcPoc5laYHnwUhrnxT1lSL3/YWWmv
        wxgG7N1UyIfv66ePOiz1ZIhCN/DN0GQISDndqNCNJdONgElj3s2F2eNO6GNaZllmLz9GTpmFVJPSC9Mz
        clI6sMSA91Bhdoxd9iHVwiowWNXFDbkXeF6tdw80HQ6P2H/v0afdZ2KAL9jUwYLvMEi1dBFjRwYbWS8J
        rFxG04v33Kxh7txgZbUl4V+6V8/UUe5zMZi4dBH8RX9PNrPwbH3ekvDDpfqO+8ys2aLtAw2XhnOt/OY9
        EwN8cGuTxcGApd+8SLpCBfD3usWS8MPGzDpTT9H5A82Whl1mzpSNDY2X3wMWuEw1Bo/t60cFWqNfpzPd
        5/oGPdBnVKAy6z0Xg9YLXELKJWQv1jZLwg98ZGfttNfoDA12H3LDl3W5+1wsWi8hC1TWUm3dsa+9Sn5j
        L8dRgV/2Bn3UfTY1vAYfNg1GBZaBQH/v2Rhg88UV5TqusCLleI/n6bW6y8pZ48LX9d3eSo+UBvnLGRfQ
        F72952PBjvIWXH+AK6xglbIXaK2d+JF35RCts4L+bktqdOB7erxOd5+PxXE6TX/QbYMU/XCv0u9IiK07
        bTQAO+0lkLKN8WidWm0xODbs0E57Wax345gW9u8cLAk0NvA9e7l9Wbw4YoGNsbUF1w8VrrBOyto8MKL1
        zoX39sRwjX39+L5NOyeAzRNO1gdDPE0Clf0jrZDtxRWT9+ozJOfafzGusA5/pqm3o3qulc2arLFbhT1W
        NOAXeYG+ojforKDfflqz923A/zlHzvWP6BL9WL9qtQ4i+jzfyqx1XWMTfTsqYFOy1AUASl+X6NuWXLcw
        rpTXNKBHytJgBTaNvuFbBXvr97HuLpXSm/RnS7L/QAtGn43R2NSCa28PVziOvkZY0ZbGSKFJRf9YgXTI
        W59jW6ol9drgCifxRjOlp0AKqB9R6BnVYt41EC+74/XdW3CiziF5177jcIWToJhLcdxTJBW8iimtUbkd
        tGJPHXieeBic2efS6hXYrteNt6GPiuQ4KFXSjMRq4Ffpl2HcOVUDFqCsAvv+I+c6951q96duqZgENsN2
        Fly7TsIVNgWDHKo324mvXGEYbEWnZ92ObXCFbaCVou/X4zzCErCDFh3Xjk1xhW1hLAiVU0/RwoHBNvVN
        b6bFFU4LxfBZfMRzpprEEAtX2IXL9MOyBb6BDbBF3T5dcYVdoaklddtjzpD3Ns1NbXCFMaAxkwpvyq6Z
        3CCv5DnW98rDFcaEFvWUnaC5QB4HXTauHWLhCmNDl8ZmXbosv23kibwNum3c/MfEFabiDt0dRgRlsYxd
        R8gDeSFP9XymxBWmhnEa63XeXG7ujc7oPmrcYGpcYV/crjtDPSXVBIyYoCO6ensr94kr7BtKlEyrYVRw
        qn04p4G+sbXapO26OgxJqOs9C1zhLGEQ5UXaGnp9++iir0OapM3o5MFsG1fPWeEKc4E+o+/pJ+FVRN9V
        im2ziJO4SYO0qtn6ueIKc4Uh3PRvbdOVYYQsw92YbMcwuWfZEaOkFjuVY2Rc4x7u5RmeJQ7iGkx4cNPL
        D636P5g4E1wAOgs6AAAAAElFTkSuQmCC
</value>
  </data>
</root>